count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=22
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=20
results:
- base_id: TFFM0141
  experiment_name: ReMap2020_MITF
  log_p_1st_order: '41312.6'
  log_p_detailed: '40904.8'
  matrix_base_id: MA0620
  matrix_id: MA0620.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0141.2/
  matrix_version: '3'
  name: MITF
  tffm_id: TFFM0141.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0141.2/
  version: '2'
- base_id: TFFM0142
  experiment_name: ENCSR000ECU.mxi1.hela_s3
  log_p_1st_order: '2642.99'
  log_p_detailed: '918.621'
  matrix_base_id: MA1108
  matrix_id: MA1108.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0142.1/
  matrix_version: '1'
  name: MXI1
  tffm_id: TFFM0142.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0142.1/
  version: '1'
- base_id: TFFM0142
  experiment_name: ReMap2020_MXI1
  log_p_1st_order: '6997.91'
  log_p_detailed: '5489.47'
  matrix_base_id: MA1108
  matrix_id: MA1108.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0142.2/
  matrix_version: '2'
  name: MXI1
  tffm_id: TFFM0142.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0142.2/
  version: '2'
- base_id: TFFM0143
  experiment_name: GSE69394.neurod1.ncih524
  log_p_1st_order: '878.224'
  log_p_detailed: '891.193'
  matrix_base_id: MA1109
  matrix_id: MA1109.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0143.1/
  matrix_version: '1'
  name: NEUROD1
  tffm_id: TFFM0143.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0143.1/
  version: '1'
- base_id: TFFM0144
  experiment_name: GSE46237.nr2f2.wi38va13
  log_p_1st_order: '1462.67'
  log_p_detailed: '1234.4'
  matrix_base_id: MA1111
  matrix_id: MA1111.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0144.1/
  matrix_version: '1'
  name: NR2F2
  tffm_id: TFFM0144.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0144.1/
  version: '1'
- base_id: TFFM0145
  experiment_name: GSE79491.nr4a1.kasumi1
  log_p_1st_order: '3633.56'
  log_p_detailed: '3597.0'
  matrix_base_id: MA1112
  matrix_id: MA1112.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0145.1/
  matrix_version: '1'
  name: NR4A1
  tffm_id: TFFM0145.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0145.1/
  version: '1'
- base_id: TFFM0145
  experiment_name: CistromeDB_68310
  log_p_1st_order: '3172.24'
  log_p_detailed: '3096.33'
  matrix_base_id: MA1112
  matrix_id: MA1112.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0145.2/
  matrix_version: '2'
  name: NR4A1
  tffm_id: TFFM0145.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0145.2/
  version: '2'
- base_id: TFFM0146
  experiment_name: ENCSR979UVS.pbx2.k562
  log_p_1st_order: '11379.3'
  log_p_detailed: '6893.72'
  matrix_base_id: MA1113
  matrix_id: MA1113.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0146.1/
  matrix_version: '1'
  name: PBX2
  tffm_id: TFFM0146.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0146.1/
  version: '1'
- base_id: TFFM0146
  experiment_name: ReMap2020_PBX2
  log_p_1st_order: '11798.6'
  log_p_detailed: '10842.1'
  matrix_base_id: MA1113
  matrix_id: MA1113.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0146.2/
  matrix_version: '2'
  name: PBX2
  tffm_id: TFFM0146.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0146.2/
  version: '2'
- base_id: TFFM0147
  experiment_name: ENCSR000BVE.pbx3.sknsh
  log_p_1st_order: '12893.2'
  log_p_detailed: '8682.2'
  matrix_base_id: MA1114
  matrix_id: MA1114.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0147.1/
  matrix_version: '1'
  name: PBX3
  tffm_id: TFFM0147.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0147.1/
  version: '1'
